Inicio / Alerta Temprana / Avisos Sci / Múltiples vulnerabilidades en productos OSIsoft

Múltiples vulnerabilidades en productos OSIsoft

Fecha de publicación: 
10/11/2021
Importancia: 
3 - Media
Recursos afectados: 
  • PI Vision, versiones anteriores a 2021;
  • PI Web API 2019 SPI y versiones anteriores.
Descripción: 

El fabricante ha reportado 3 vulnerabilidades, 2 con severidad media y 1 baja, que podrían permitir a un atacante autenticado la divulgación, modificación o eliminación de información sensible o la entrega de información falsa.

Solución: 
Detalle: 
  • Un atacante remoto y autenticado, con acceso de escritura a un servidor PI, podría engañar a un usuario para que interactuara con un endpoint de la API web de PI y redirigirlo a un sitio web malicioso. Se ha asignado el identificador CVE-2021-3093 para esta vulnerabilidad media.
  • Un atacante remoto con acceso de escritura a PI Vision podría inyectar código en una pantalla si la víctima usa Microsoft Internet Explorer. El impacto afecta a los datos del Sistema PI y a otros datos accesibles con los permisos de usuario de la víctima. Se ha asignado el identificador CVE-2021-3090 para esta vulnerabilidad media.

Para la vulnerabilidad baja se ha asignado el identificador CVE-2021-3095.

Encuesta valoración